<bugID>1063088<Summary>Tiles accessibility review</Summary><Description>We'd love to get an a11y review of Tiles and the various components that have been updated on the new tab page.  Lets use this bug to coordinate that work.</Description></bugID>